/*
Theme Name: Astra Child
Template: astra
Version: 1.0
Author: R.Ehrlich
Description: Child theme for Astra.
*/

* {
    box-sizing: border-box;
    outline: 0 !important;
    outline: none important;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: transparent !important;    
}

#ast-scroll-top:focus:not(:focus-visible),
#ast-scroll-top:active:not(:focus-visible) {
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  border: none !important;
}

#ast-scroll-top:focus:not(:focus-visible)::before,
#ast-scroll-top:focus:not(:focus-visible)::after,
#ast-scroll-top:active:not(:focus-visible)::before,
#ast-scroll-top:active:not(:focus-visible)::after {
  content: none !important;
}


/* Hide scrollbar for Chrome, Safari and Opera *//*
html::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox *//*
html {
  -ms-overflow-style: none;  /* IE and Edge *//*
  scrollbar-width: none;  /* Firefox *//*
} */

@media (max-width: 1024px) {
  /* Hide scrollbar for Chrome, Safari and Opera */
  html::-webkit-scrollbar {
    display: none;
  }

  /* Hide scrollbar for IE, Edge and Firefox */
  html {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }
}







